[openrtm-users 00515] 0.4.2から0.4.1へのバージョンダウンできました(VC++版)

2 個の投稿 / 0 new
最終投稿
root
オフライン
Last seen: 5日 11時間 前
登録日: 2009-06-23 14:31
[openrtm-users 00515] 0.4.2から0.4.1へのバージョンダウンできました(VC++版)

お世話になっております。新井仁です。
おかげさまで、penRTM-aist-0.4.1が再インストールできました。

ご指導の4点と Java版OpenRTM-aist-0.4.1をアンインストールを行ったら
OpenRTM-aist-0.4.1の再インストールができました。
Java版の影響はわかりませんが、OpenRTM-aistを一時的に全て削除するために
やってみました(Java版の削除前に再インストールは試していません)。

前回は、
 

未定義
root
オフライン
Last seen: 5日 11時間 前
登録日: 2009-06-23 14:31
[openrtm-users 00516] 0.4.2から0.4.1へのバージョンダウンできました(VC++版)

新井様

安藤です

おっしゃる通り、Javaの0.4.1が入った状態でC++の0.4.1をインストール
しようとすると「すでに新しいバージョンが云々」と出ますね。
0.4.1をC++->Javaの順でインストールしなおすと、とくに何も言われずに
インストールできました。

インストーラのバージョン関係の記述が間違っていたようです。
すぐには修正できないので、

Q. 0.4.1 C++ 版をインストールするときに「すでに新しいバージョンが云々」
  と言われインストールできない。
A. 0.4.1 Java版が入っている場合、いったんJava版をアンインストールしてから
  0.4.1 C++版をインストールするとこの問題が回避できます。

という方法で対処いただきますようお願いいたします。

2008/07/09 23:36 :
> お世話になっております。新井仁です。
> おかげさまで、penRTM-aist-0.4.1が再インストールできました。
>
> ご指導の4点と Java版OpenRTM-aist-0.4.1をアンインストールを行ったら
> OpenRTM-aist-0.4.1の再インストールができました。
> Java版の影響はわかりませんが、OpenRTM-aistを一時的に全て削除するために
> やってみました(Java版の削除前に再インストールは試していません)。
>
> 前回は、
>

コメントを投稿するにはログインまたはユーザー登録を行ってください

ダウンロード

最新バージョン

初めての方へ

Windows msi(インストーラ) パッケージ (サンプルの実行ができます。)

C++,Python,Java,
Toolsを含む
1.2.1-RELEASE

RTコンポーネントを開発するためには開発環境のインストールが必要です。詳細はダウンロードページ

統計

Webサイト統計
ユーザ数:1840
プロジェクト統計
RTコンポーネント297
RTミドルウエア28
ツール22
文書・仕様書1

Choreonoid

モーションエディタ/シミュレータ

OpenHRP3

動力学シミュレータ

OpenRTP

統合開発プラットフォーム

産総研RTC集

産総研が提供するRTC集

TORK

東京オープンソースロボティクス協会

DAQ-Middleware

ネットワーク分散環境でデータ収集用ソフトウェアを容易に構築するためのソフトウェア・フレームワーク